Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 17:52:17 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions My first and last visit. I  bought from the center point kuwait al asima store .with a really disappointing experience . The section of the  babies , needs to know about customer experience and service . The sales is not helpfull at all . I asked for a particular item, he said it is out of stcok, and left . I continue searching by my own, and found it . When i told him , he replied with a bad manner . I was willing to leave ,  but i need the product https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/516420